uuid: b2efd9ae-1024-48eb-b0e0-51d7cadfb2d3
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.partner.field_partner_logo
    - field.field.paragraph.partner.field_partner_name
    - field.field.paragraph.partner.field_partner_url
    - image.style.thumbnail
    - paragraphs.paragraphs_type.partner
  module:
    - image
    - link
id: paragraph.partner.default
targetEntityType: paragraph
bundle: partner
mode: default
content:
  field_partner_logo:
    weight: 1
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_partner_name:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_partner_url:
    weight: 2
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
hidden:
  created: true
  status: true
